software - fixed compatibility issue with PackageKit-0.6.10 (openSUSE-11.4/Factory)
authorLadislav Slezak <lslezak@novell.com>
Mon, 6 Dec 2010 16:06:07 +0000 (17:06 +0100)
committerLadislav Slezak <lslezak@novell.com>
Mon, 6 Dec 2010 16:17:12 +0000 (17:17 +0100)
commit29489c3aac84b3c9564b0198b452803a783e8918
tree527fc133745990e9759c0468f2b91ad7102c23a3
parent6d2471b71bfa90647ec265600000c2e8f6366e53
software - fixed compatibility issue with PackageKit-0.6.10 (openSUSE-11.4/Factory)

- works also with PackageKit-0.3.14 (SLE11-SP1)
- 0.3.0
plugins/software/app/models/patch.rb
plugins/software/app/models/repository.rb
plugins/software/package/webyast-software-ws.changes
plugins/software/package/webyast-software-ws.spec